Subject: Re: sed strips CRs
From: Corinna Vinschen <[email-masked]>
To: Paolo Bonzini <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 13 Feb 2012 16:24:38 +0100
List-Id: <cygwin.cygwin.com>

On Feb 13 16:22, Paolo Bonzini wrote:
> On 02/13/2012 03:56 PM, Corinna Vinschen wrote:
> >> As long as it's consistent with coreutils I'll certainly do the change.
> >
> >Thanks!  Would you mind to CC the cygwin list when the next upstream
> >sed release is available?
> 
> Sure, it should be real soon now since a new release has been long overdue.
> 
> By the way, I'm still opening the script file with "rt".  I cannot
> think of any case when you would want to keep CRs there.

Indeed, that sounds like the right thing to do.

Thank you,
Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Project Co-Leader          cygwin AT cygwin DOT com
Red Hat

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple